﻿@charset "utf-8";

/*------------------------------------------------------------

site : 一般社団法人 日本知財学会
file : /common/css/fotnt-l.css
uses : フォントサイズ変更：大

------------------------------------------------------------*/

/*============================================================
font size L
============================================================*/
body {
	font-size: 16px;
}

#header p.fontSize span#font-l a {
	background-position: -46px -42px;
}
#header p.fontSize span#font-s a:hover {
	background-position: 0 -21px;
}
#header p.fontSize span#font-m a:hover {
	background-position: -23px -21px;
}
#header p.fontSize span#font-l a:hover {
	background-position: -46px -42px;
}

body.en {
	font-size: 16px;
	*font-size: medium;
	*font: small;
}
body.en #header p.fontSize span#font-l a {
	background-position: -46px -105px;
}
body.en #header p.fontSize span#font-s a:hover {
	background-position: 0 -84px;
}
body.en #header p.fontSize span#font-m a:hover {
background-position: -23px -84px;
}
body.en #header p.fontSize span#font-l a:hover {
	background-position: -46px -105px;
}